#rightblok{
	border: 0px solid #0F6;
	position: relative;
	height: 675px;
	width: 130px;
	left: 7px;
	top: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #d6f5ff;
}
#rone {
	border: 0px solid #F00;
	position: relative;
	height: 135px;
	width: 130px;
	top: 5px;
}
#rtwo {
	position: relative;
	height: 90px;
	width: 130px;
	border: 0px solid #FF3;
}
#three {
	border: 0px solid #0F0;
	position: relative;
	height: 30px;
	width: 130px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: d6f5ff;
	text-decoration: none;
	text-align: center;
}
#asss{
	color: #d6f5ff;
	text-decoration: none;
}
